/// class PD.Shared.Entities.TagsFeature
// using ProspectDirector.Web.UI.FeatureSets.MacroEditorBase

PD.Shared.Entities.TagsFeature =
ProspectDirector.Web.UI.FeatureSets.MacroEditorBase.extend({

    //==============================
    // PUBLIC METHODS
    //==============================

    activate: function () {
        new PDJS.Shared.Entities.TagsFeature({
            container: "#" + this.getId(),
            adaptedEditor: this
        });
    }

});